HP LaserJet Pro MFP M227-M229, HP LaserJet Ultra MFP M230-M231

Document front cover

Warranty and Legal Guide


HP LaserJet Pro MFP M227-M229, HP LaserJet Ultra MFP M230-M231

Trademark and Copyright Information

Copyright and License

© Copyright 2016 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 4, 9/2016

Trademark Credits

ENERGY STAR® and the ENERGY STAR® mark are registered U.S. marks.


Service and support

  • HP limited warranty statement
  • HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement
  • HP policy on non-HP supplies
  • HP anticounterfeit Web site
  • Data stored on the toner cartridge
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support


Service and support

HP limited warranty statement

HP PRODUCT | DURATION OF LIMITED WARRANTY
HP LaserJet Pro MFP M227sdn, M227fdw, M227d, M227fdn, HP LaserJet Ultra MFP M230sdn, M230fdw | One-year bench repair

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.

This section provides information about the following topics:

  • UK, Ireland, and Malta
  • Austria, Belgium, Germany, and Luxemburg
  • Belgium, France, and Luxemburg
  • Italy
  • Spain
  • Denmark
  • Norway
  • Sweden
  • Portugal
  • Greece and Cyprus
  • Hungary
  • Czech Republic
  • Slovakia
  • Poland
  • Bulgaria
  • Romania
  • Belgium and the Netherlands
  • Finland
  • Slovenia
  • Croatia
  • Latvia
  • Lithuania
  • Estonia
  • Russia


Service and support

UK, Ireland, and Malta

The HP Limited Warranty is a commercial guarantee voluntarily provided by HP. The name and address of the HP entity responsible for the performance of the HP Limited Warranty in your country/region is as follows:

UK: HP Inc UK Limited, Cain Road, Amen Corner, Bracknell, Berkshire, RG12 1HN

Ireland: Hewlett-Packard Ireland Limited, Liffey Park Technology Campus, Barnhall Road, Leixlip, Co.Kildare

Malta: Hewlett-Packard Europe B.V., Amsterdam, Meyrin Branch, Route du Nant-d'Avril 150, 1217 Meyrin, Switzerland

United Kingdom: The HP Limited Warranty benefits apply in addition to any legal rights to a guarantee from seller of nonconformity of goods with the contract of sale. These rights expire six years from delivery of goods for products purchased in England or Wales and five years from delivery of goods for products purchased in Scotland. However various factors may impact your eligibility to receive these rights. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under the legal guarantee.

Ireland: The HP Limited Warranty benefits apply in addition to any statutory rights from seller in relation to nonconformity of goods with the contract of sale. However various factors may impact your eligibility to receive these rights. Consumer statutory rights are not limited or affected in any manner by HP Care Pack. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under the legal guarantee.

Malta: The HP Limited Warranty benefits apply in addition to any legal rights to a two-year guarantee from seller of nonconformity of goods with the contract of sale; however various factors may impact your eligibility to receive these rights. Consumer statutory rights are not limited or affected in any manner by the HP Limited Warranty. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under two-year legal guarantee.


Service and support

Austria, Belgium, Germany, and Luxemburg

Die beschränkte HP Herstellergarantie ist eine von HP auf freiwilliger Basis angebotene kommerzielle Garantie. Der Name und die Adresse der HP Gesellschaft, die in Ihrem Land für die Gewährung der beschränkten HP Herstellergarantie verantwortlich ist, sind wie folgt:

Deutschland: HP Deutschland GmbH, Schickardstr. 32, D-71034 Böblingen

Österreich: HP Austria GmbH., Technologiestrasse 5, A-1120 Wien

Luxemburg: Hewlett-Packard Luxembourg S.C.A., 75, Parc d'Activités Capellen, Rue Pafebruc, L-8308 Capellen

Belgien: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

Die Rechte aus der beschränkten HP Herstellergarantie gelten zusätzlich zu den gesetzlichen Ansprüchen wegen Sachmängeln auf eine zweijährige Gewährleistung ab dem Lieferdatum. Ob Sie Anspruch auf diese Rechte haben, hängt von zahlreichen Faktoren ab. Die Rechte des Kunden sind in keiner Weise durch die beschränkte HP Herstellergarantie eingeschränkt bzw. betroffen. Weitere Hinweise finden Sie auf der folgenden Website: Gewährleistungsansprüche für Verbraucher (www.hp.com/go/eu-legal) oder Sie können die Website des Europäischen Verbraucherzentrums (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm) besuchen. Verbraucher haben das Recht zu wählen, ob sie eine Leistung von HP gemäß der beschränkten HP Herstellergarantie in Anspruch nehmen oder ob sie sich gemäß der gesetzlichen zweijährigen Haftung für Sachmängel (Gewährleistung) sich an den jeweiligen Verkäufer wenden.


Service and support

Belgium, France, and Luxemburg

La garantie limitée HP est une garantie commerciale fournie volontairement par HP. Voici les coordonnées de l'entité HP responsable de l'exécution de la garantie limitée HP dans votre pays:

France: HP France SAS, société par actions simplifiée identifiée sous le numéro 448 694 133 RCS Evry, 1 Avenue du Canada, 91947, Les Ulis

G.D. Luxembourg: Hewlett-Packard Luxembourg S.C.A., 75, Parc d'Activités Capellen, Rue Pafebruc, L-8308 Capellen

Belgique: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

France: Les avantages de la garantie limitée HP s'appliquent en complément des droits dont vous disposez au titre des garanties légales applicables dont le bénéfice est soumis à des conditions spécifiques. Vos droits en tant que consommateur au titre de la garantie légale de conformité mentionnée aux articles L. 211-4 à L. 211-13 du Code de la Consommation et de celle relatives aux défauts de la chose vendue, dans les conditions prévues aux articles 1641 à 1648 et 2232 du Code de Commerce ne sont en aucune façon limités ou affectés par la garantie limitée HP. Pour de plus amples informations, veuillez consulter le lien suivant : Garanties légales accordées au consommateur (www.hp.com/go/eu-legal). Vous pouvez également consulter le site Web des Centres européens des consommateurs (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Les consommateurs ont le droit de choisir d’exercer leurs droits au titre de la garantie limitée HP, ou auprès du vendeur au titre des garanties légales applicables mentionnées ci-dessus.

POUR RAPPEL:

Garantie Légale de Conformité:

« Le vendeur est tenu de livrer un bien conforme au contrat et répond des défauts de conformité existant lors de la délivrance.

Il répond également des défauts de conformité résultant de l'emballage, des instructions de montage ou de l'installation lorsque celle-ci a été mise à sa charge par le contrat ou a été réalisée sous sa responsabilité ».

Article L211-5 du Code de la Consommation:

« Pour être conforme au contrat, le bien doit:

1° Etre propre à l'usage habituellement attendu d'un bien semblable et, le cas échéant:

- correspondre à la description donnée par le vendeur et posséder les qualités que celui-ci a présentées à l'acheteur sous forme d'échantillon ou de modèle;

- présenter les qualités qu'un acheteur peut légitimement attendre eu égard aux déclarations publiques faites par le vendeur, par le producteur ou par son représentant, notamment dans la publicité ou l'étiquetage;

2° Ou présenter les caractéristiques définies d'un commun accord par les parties ou être propre à tout usage spécial recherché par l'acheteur, porté à la connaissance du vendeur et que ce dernier a accepté ».

Article L211-12 du Code de la Consommation:

« L'action résultant du défaut de conformité se prescrit par deux ans à compter de la délivrance du bien ».

Garantie des vices cachés

Article 1641 du Code Civil : « Le vendeur est tenu de la garantie à raison des défauts cachés de la chose vendue qui la rendent impropre à l'usage auquel on la destine, ou qui diminuent tellement cet usage que l'acheteur ne l'aurait pas acquise, ou n'en aurait donné qu'un moindre prix, s'il les avait connus. »

Article 1648 alinéa 1 du Code Civil:

« L'action résultant des vices rédhibitoires doit être intentée par l'acquéreur dans un délai de deux ans à compter de la découverte du vice. »

G.D. Luxembourg et Belgique: Les avantages de la garantie limitée HP s'appliquent en complément des droits dont vous disposez au titre de la garantie de non-conformité des biens avec le contrat de vente. Cependant, de nombreux facteurs peuvent avoir un impact sur le bénéfice de ces droits. Vos droits en tant que consommateur au titre de ces garanties ne sont en aucune façon limités ou affectés par la garantie limitée HP. Pour de plus amples informations, veuillez consulter le lien suivant : Garanties légales accordées au consommateur (www.hp.com/go/eu-legal) ou vous pouvez également consulter le site Web des Centres européens des consommateurs (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Les consommateurs ont le droit de choisir de réclamer un service sous la garantie limitée HP ou auprès du vendeur au cours d'une garantie légale de deux ans.


Service and support

Italy

La Garanzia limitata HP è una garanzia commerciale fornita volontariamente da HP. Di seguito sono indicati nome e indirizzo della società HP responsabile della fornitura dei servizi coperti dalla Garanzia limitata HP nel vostro Paese:

Italia: HP Italy S.r.l., Via G. Di Vittorio 9, 20063 Cernusco S/Naviglio

I vantaggi della Garanzia limitata HP vengono concessi ai consumatori in aggiunta ai diritti derivanti dalla garanzia di due anni fornita dal venditore in caso di non conformità dei beni rispetto al contratto di vendita. Tuttavia, diversi fattori possono avere un impatto sulla possibilita’ di beneficiare di tali diritti. I diritti spettanti ai consumatori in forza della garanzia legale non sono in alcun modo limitati, né modificati dalla Garanzia limitata HP. Per ulteriori informazioni, si prega di consultare il seguente link: Garanzia legale per i clienti (www.hp.com/go/eu-legal), oppure visitare il sito Web dei Centri europei per i consumatori (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). I consumatori hanno il diritto di scegliere se richiedere un servizio usufruendo della Garanzia limitata HP oppure rivolgendosi al venditore per far valere la garanzia legale di due anni.


Service and support

Spain

Su Garantía limitada de HP es una garantía comercial voluntariamente proporcionada por HP. El nombre y dirección de las entidades HP que proporcionan la Garantía limitada de HP (garantía comercial adicional del fabricante) en su país es:

España: Hewlett-Packard Española S.L. Calle Vicente Aleixandre, 1 Parque Empresarial Madrid - Las Rozas, E-28232 Madrid

Los beneficios de la Garantía limitada de HP son adicionales a la garantía legal de 2 años a la que los consumidores tienen derecho a recibir del vendedor en virtud del contrato de compraventa; sin embargo, varios factores pueden afectar su derecho a recibir los beneficios bajo dicha garantía legal. A este respecto, la Garantía limitada de HP no limita o afecta en modo alguno los derechos legales del consumidor (www.hp.com/go/eu-legal). Para más información, consulte el siguiente enlace: Garantía legal del consumidor o puede visitar el sitio web de los Centros europeos de los consumidores (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Los clientes tienen derecho a elegir si reclaman un servicio acogiéndose a la Garantía limitada de HP o al vendedor de conformidad con la garantía legal de dos años.


Service and support

Denmark

Den begrænsede HP-garanti er en garanti, der ydes frivilligt af HP. Navn og adresse på det HP-selskab, der er ansvarligt for HP's begrænsede garanti i dit land, er som følger:

Danmark: HP Inc Danmark ApS, Engholm Parkvej 8, 3450, Allerød

Den begrænsede HP-garanti gælder i tillæg til eventuelle juridiske rettigheder, for en toårig garanti fra sælgeren af varer, der ikke er i overensstemmelse med salgsaftalen, men forskellige faktorer kan dog påvirke din ret til at opnå disse rettigheder. Forbrugerens lovbestemte rettigheder begrænses eller påvirkes ikke på nogen måde af den begrænsede HP-garanti. Se nedenstående link for at få yderligere oplysninger: Forbrugerens juridiske garanti (www.hp.com/go/eu-legal) eller du kan besøge De Europæiske Forbrugercentres websted (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Forbrugere har ret til at vælge, om de vil gøre krav på service i henhold til HP's begrænsede garanti eller hos sælger i henhold til en toårig juridisk garanti.


Service and support

Norway

HPs garanti er en begrenset og kommersiell garanti som HP selv har valgt å tilby. Følgende lokale selskap innestår for garantien:

Norge: HP Norge AS, Rolfbuktveien 4b, 1364 Fornebu

HPs garanti kommer i tillegg til det mangelsansvar HP har i henhold til norsk forbrukerkjøpslovgivning, hvor reklamasjonsperioden kan være to eller fem år, avhengig av hvor lenge salgsgjenstanden var ment å vare. Ulike faktorer kan imidlertid ha betydning for om du kvalifiserer til å kreve avhjelp iht slikt mangelsansvar. Forbrukerens lovmessige rettigheter begrenses ikke av HPs garanti. Hvis du vil ha mer informasjon, kan du klikke på følgende kobling: Juridisk garanti for forbruker (www.hp.com/go/eu-legal) eller du kan besøke nettstedet til de europeiske forbrukersentrene (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Forbrukere har retten til å velge å kreve service under HPs garanti eller iht selgerens lovpålagte mangelsansvar.


Service and support

Sweden

HP:s begränsade garanti är en kommersiell garanti som tillhandahålls frivilligt av HP. Namn och adress till det HP-företag som ansvarar för HP:s begränsade garanti i ditt land är som följer:

Sverige: HP PPS Sverige AB, SE-169 73 Stockholm

Fördelarna som ingår i HP:s begränsade garanti gäller utöver de lagstadgade rättigheterna till tre års garanti från säljaren angående varans bristande överensstämmelse gentemot köpeavtalet, men olika faktorer kan påverka din rätt att utnyttja dessa rättigheter. Konsumentens lagstadgade rättigheter varken begränsas eller påverkas på något sätt av HP:s begränsade garanti. Mer information får du om du följer denna länk: Lagstadgad garanti för konsumenter (www.hp.com/go/eu-legal) eller så kan du gå till European Consumer Centers webbplats (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Konsumenter har rätt att välja om de vill ställa krav enligt HP:s begränsade garanti eller på säljaren enligt den lagstadgade treåriga garantin.


Service and support

Portugal

A Garantia Limitada HP é uma garantia comercial fornecida voluntariamente pela HP. O nome e a morada da entidade HP responsável pela prestação da Garantia Limitada HP no seu país são os seguintes:

Portugal: HPCP – Computing and Printing Portugal, Unipessoal, Lda., Edificio D. Sancho I, Quinta da Fonte, Porto Salvo, Lisboa, Oeiras, 2740 244

As vantagens da Garantia Limitada HP aplicam-se cumulativamente com quaisquer direitos decorrentes da legislação aplicável à garantia de dois anos do vendedor, relativa a defeitos do produto e constante do contrato de venda. Existem, contudo, vários fatores que poderão afetar a sua elegibilidade para beneficiar de tais direitos. Os direitos legalmente atribuídos aos consumidores não são limitados ou afetados de forma alguma pela Garantia Limitada HP. Para mais informações, consulte a ligação seguinte: Garantia legal do consumidor (www.hp.com/go/eu-legal) ou visite o Web site da Rede dos Centros Europeus do Consumidor (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Os consumidores têm o direito de escolher se pretendem reclamar assistência ao abrigo da Garantia Limitada HP ou contra o vendedor ao abrigo de uma garantia jurídica de dois anos.


Service and support

Hungary

A HP korlátozott jótállás egy olyan kereskedelmi jótállás, amelyet a HP a saját elhatározásából biztosít. Az egyes országokban a HP mint gyártó által vállalt korlátozott jótállást biztosító HP vállalatok neve és címe:

Magyarország: HP Inc Magyarország Kft., H-1117 Budapest, Alíz utca 1.

A HP korlátozott jótállásban biztosított jogok azokon a jogokon felül illetik meg Önt, amelyek a termékeknek az adásvételi szerződés szerinti minőségére vonatkozó kétéves, jogszabályban foglalt eladói szavatosságból, továbbá ha az Ön által vásárolt termékre alkalmazandó, a jogszabályban foglalt kötelező eladói jótállásból erednek, azonban számos körülmény hatással lehet arra, hogy ezek a jogok Önt megilletik-e. További információért kérjük, keresse fel a következő webhelyet: Jogi Tájékoztató Fogyasztóknak (www.hp.com/go/eu-legal) vagy látogassa meg az Európai Fogyasztói Központok webhelyét (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). A fogyasztóknak jogában áll, hogy megválasszák, hogy a jótállással kapcsolatos igényüket a HP korlátozott jótállás alapján vagy a kétéves, jogszabályban foglalt eladói szavatosság, illetve, ha alkalmazandó, a jogszabályban foglalt kötelező eladói jótállás alapján érvényesítik.


Service and support

Czech Republic

Omezená záruka HP je obchodní zárukou dobrovolně poskytovanou společností HP. Názvy a adresy společností skupiny HP, které odpovídají za plnění omezené záruky HP ve vaší zemi, jsou následující:

Česká republika: HP Inc Czech Republic s. r. o., Za Brumlovkou 5/1559, 140 00 Praha 4

Výhody, poskytované omezenou zárukou HP, se uplatňuji jako doplňek k jakýmkoli právním nárokům na dvouletou záruku poskytnutou prodejcem v případě nesouladu zboží s kupní smlouvou. Váš nárok na uznání těchto práv však může záviset na mnohých faktorech. Omezená záruka HP žádným způsobem neomezuje ani neovlivňuje zákonná práva zákazníka. Další informace získáte kliknutím na následující odkaz: Zákonná záruka spotřebitele (www.hp.com/go/eu-legal) případně můžete navštívit webové stránky Evropského spotřebitelského centra (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Spotřebitelé mají právo se rozhodnout, zda chtějí službu reklamovat v rámci omezené záruky HP nebo v rámci zákonem stanovené dvouleté záruky u prodejce.


Service and support

Slovakia

Obmedzená záruka HP je obchodná záruka, ktorú spoločnosť HP poskytuje dobrovoľne. Meno a adresa subjektu HP, ktorý zabezpečuje plnenie vyplývajúce z Obmedzenej záruky HP vo vašej krajine:

Slovenská republika: HP Inc Slovakia, s.r.o., Galvaniho 7, 821 04 Bratislava

Výhody Obmedzenej záruky HP sa uplatnia vedľa prípadných zákazníkových zákonných nárokov voči predávajúcemu z vád, ktoré spočívajú v nesúlade vlastností tovaru s jeho popisom podľa predmetnej zmluvy. Možnosť uplatnenia takých prípadných nárokov však môže závisieť od rôznych faktorov. Služby Obmedzenej záruky HP žiadnym spôsobom neobmedzujú ani neovplyvňujú zákonné práva zákazníka, ktorý je spotrebiteľom. Ďalšie informácie nájdete na nasledujúcom prepojení: Zákonná záruka spotrebiteľa (www.hp.com/go/eu-legal), prípadne môžete navštíviť webovú lokalitu európskych zákazníckych stredísk (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Spotrebitelia majú právo zvoliť si, či chcú uplatniť servis v rámci Obmedzenej záruky HP alebo počas zákonnej dvojročnej záručnej lehoty u predajcu.


Service and support

Poland

Ograniczona gwarancja HP to komercyjna gwarancja udzielona dobrowolnie przez HP. Nazwa i adres podmiotu HP odpowiedzialnego za realizację Ograniczonej gwarancji HP w Polsce:

Polska: HP Inc Polska sp. z o.o., Szturmowa 2a, 02-678 Warszawa, wpisana do rejestru przedsiębiorców prowadzonego przez Sąd Rejonowy dla m.st. Warszawy w Warszawie, XIII Wydział Gospodarczy Krajowego Rejestru Sądowego, pod numerem KRS 0000546115, NIP 5213690563, REGON 360916326, GIOŚ E0020757WZBW, kapitał zakładowy 480.000 PLN.

Świadczenia wynikające z Ograniczonej gwarancji HP stanowią dodatek do praw przysługujących nabywcy w związku z dwuletnią odpowiedzialnością sprzedawcy z tytułu niezgodności towaru z umową (rękojmia). Niemniej, na możliwość korzystania z tych praw mają wpływ różne czynniki. Ograniczona gwarancja HP w żaden sposób nie ogranicza praw konsumenta ani na nie nie wpływa. Więcej informacji można znaleźć pod następującym łączem: Gwarancja prawna konsumenta (www.hp.com/go/eu-legal), można także odwiedzić stronę internetową Europejskiego Centrum Konsumenckiego (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Konsumenci mają prawo wyboru co do możliwosci skorzystania albo z usług gwarancyjnych przysługujących w ramach Ograniczonej gwarancji HP albo z uprawnień wynikających z dwuletniej rękojmi w stosunku do sprzedawcy.


Service and support

Romania

Garanția limitată HP este o garanție comercială furnizată în mod voluntar de către HP. Numele și adresa entității HP răspunzătoare de punerea în aplicare a Garanției limitate HP în țara dumneavoastră sunt următoarele:

Romănia: HP Inc Romania SRL, 5 Fabrica de Glucoza Str., Building F, Ground Floor and Floor 8, 2nd District, Bucureşti

Beneficiile Garanției limitate HP se aplică suplimentar faţă de orice drepturi privind garanţia de doi ani oferită de vânzător pentru neconformitatea bunurilor cu contractul de vânzare; cu toate acestea, diverşi factori pot avea impact asupra eligibilităţii dvs. de a beneficia de aceste drepturi. Drepturile legale ale consumatorului nu sunt limitate sau afectate în vreun fel de Garanția limitată HP. Pentru informaţii suplimentare consultaţi următorul link: garanția acordată consumatorului prin lege (www.hp.com/go/eu-legal) sau puteți accesa site-ul Centrul European al Consumatorilor (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumatorii au dreptul să aleagă dacă să pretindă despăgubiri în cadrul Garanței limitate HP sau de la vânzător, în cadrul garanției legale de doi ani.


Service and support

Belgium and the Netherlands

De Beperkte Garantie van HP is een commerciële garantie vrijwillig verstrekt door HP. De naam en het adres van de HP-entiteit die verantwoordelijk is voor het uitvoeren van de Beperkte Garantie van HP in uw land is als volgt:

Nederland: HP Nederland B.V., Startbaan 16, 1187 XR Amstelveen

België: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

De voordelen van de Beperkte Garantie van HP vormen een aanvulling op de wettelijke garantie voor consumenten gedurende twee jaren na de levering te verlenen door de verkoper bij een gebrek aan conformiteit van de goederen met de relevante verkoopsovereenkomst. Niettemin kunnen diverse factoren een impact hebben op uw eventuele aanspraak op deze wettelijke rechten. De wettelijke rechten van de consument worden op geen enkele wijze beperkt of beïnvloed door de Beperkte Garantie van HP. Raadpleeg voor meer informatie de volgende webpagina: Wettelijke garantie van de consument (www.hp.com/go/eu-legal) of u kan de website van het Europees Consumenten Centrum bezoeken (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumenten hebben het recht om te kiezen tussen enerzijds de Beperkte Garantie van HP of anderzijds het aanspreken van de verkoper in toepassing van de wettelijke garantie.


Service and support

Finland

HP:n rajoitettu takuu on HP:n vapaaehtoisesti antama kaupallinen takuu. HP:n myöntämästä takuusta maassanne vastaavan HP:n edustajan yhteystiedot ovat:

Suomi: HP Finland Oy, Piispankalliontie, FIN - 02200 Espoo

HP:n takuun edut ovat voimassa mahdollisten kuluttajansuojalakiin perustuvien oikeuksien lisäksi sen varalta, että tuote ei vastaa myyntisopimusta. Saat lisätietoja seuraavasta linkistä: Kuluttajansuoja (www.hp.com/go/eu-legal) tai voit käydä Euroopan kuluttajakeskuksen sivustolla (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Kuluttajilla on oikeus vaatia virheen korjausta HP:n takuun ja kuluttajansuojan perusteella HP:lta tai myyjältä.


Service and support

Slovenia

Omejena garancija HP je prostovoljna trgovska garancija, ki jo zagotavlja podjetje HP. Ime in naslov poslovne enote HP, ki je odgovorna za omejeno garancijo HP v vaši državi, sta naslednja:

Slovenija: Hewlett-Packard Europe B.V., Amsterdam, Meyrin Branch, Route du Nant-d'Avril 150, 1217 Meyrin, Switzerland

Ugodnosti omejene garancije HP veljajo poleg zakonskih pravic, ki ob sklenitvi kupoprodajne pogodbe izhajajo iz dveletne garancije prodajalca v primeru neskladnosti blaga, vendar lahko na izpolnjevanje pogojev za uveljavitev pravic vplivajo različni dejavniki. Omejena garancija HP nikakor ne omejuje strankinih z zakonom predpisanih pravic in ne vpliva nanje. Za dodatne informacije glejte naslednjo povezavo: Strankino pravno jamstvo (www.hp.com/go/eu-legal); ali pa obiščite spletno mesto evropskih središč za potrošnike (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Potrošniki imajo pravico izbrati, ali bodo uveljavljali pravice do storitev v skladu z omejeno garancijo HP ali proti prodajalcu v skladu z dvoletno zakonsko garancijo.


Service and support

Croatia

HP ograničeno jamstvo komercijalno je dobrovoljno jamstvo koje pruža HP. Ime i adresa HP subjekta odgovornog za HP ograničeno jamstvo u vašoj državi:

Hrvatska: HP Computing and Printing d.o.o. za računalne i srodne aktivnosti, Radnička cesta 41, 10000 Zagreb

Pogodnosti HP ograničenog jamstva vrijede zajedno uz sva zakonska prava na dvogodišnje jamstvo kod bilo kojeg prodavača s obzirom na nepodudaranje robe s ugovorom o kupnji. Međutim, razni faktori mogu utjecati na vašu mogućnost ostvarivanja tih prava. HP ograničeno jamstvo ni na koji način ne utječe niti ne ograničava zakonska prava potrošača. Dodatne informacije potražite na ovoj adresi: Zakonsko jamstvo za potrošače (www.hp.com/go/eu-legal) ili možete posjetiti web-mjesto Europskih potrošačkih centara (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Potrošači imaju pravo odabrati žele li ostvariti svoja potraživanja u sklopu HP ograničenog jamstva ili pravnog jamstva prodavača u trajanju ispod dvije godine.


Service and support

Latvia

HP ierobežotā garantija ir komercgarantija, kuru brīvprātīgi nodrošina HP. HP uzņēmums, kas sniedz HP ierobežotās garantijas servisa nodrošinājumu jūsu valstī:

Latvija: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP ierobežotās garantijas priekšrocības tiek piedāvātas papildus jebkurām likumīgajām tiesībām uz pārdevēja un/vai rażotāju nodrošinātu divu gadu garantiju gadījumā, ja preces neatbilst pirkuma līgumam, tomēr šo tiesību saņemšanu var ietekmēt vairāki faktori. HP ierobežotā garantija nekādā veidā neierobežo un neietekmē patērētāju likumīgās tiesības. Lai iegūtu plašāku informāciju, izmantojiet šo saiti: Patērētāju likumīgā garantija (www.hp.com/go/eu-legal) vai arī Eiropas Patērētāju tiesību aizsardzības centra tīmekļa vietni (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Patērētājiem ir tiesības izvēlēties, vai pieprasīt servisa nodrošinājumu saskaņā ar HP ierobežoto garantiju, vai arī pārdevēja sniegto divu gadu garantiju.


Service and support

Lithuania

HP ribotoji garantija yra HP savanoriškai teikiama komercinė garantija. Toliau pateikiami HP bendrovių, teikiančių HP garantiją (gamintojo garantiją) jūsų šalyje, pavadinimai ir adresai:

Lietuva: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP ribotoji garantija papildomai taikoma kartu su bet kokiomis kitomis įstatymais nustatytomis teisėmis į pardavėjo suteikiamą dviejų metų laikotarpio garantiją dėl prekių atitikties pardavimo sutarčiai, tačiau tai, ar jums ši teisė bus suteikiama, gali priklausyti nuo įvairių aplinkybių. HP ribotoji garantija niekaip neapriboja ir neįtakoja įstatymais nustatytų vartotojo teisių. Daugiau informacijos rasite paspaudę šią nuorodą: Teisinė vartotojo garantija (www.hp.com/go/eu-legal) arba apsilankę Europos vartotojų centro internetinėje svetainėje (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Vartotojai turi teisę prašyti atlikti techninį aptarnavimą pagal HP ribotąją garantiją arba pardavėjo teikiamą dviejų metų įstatymais nustatytą garantiją.


Service and support

Estonia

HP piiratud garantii on HP poolt vabatahtlikult pakutav kaubanduslik garantii. HP piiratud garantii eest vastutab HP üksus aadressil:

Eesti: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP piiratud garantii rakendub lisaks seaduses ettenähtud müüjapoolsele kaheaastasele garantiile, juhul kui toode ei vasta müügilepingu tingimustele. Siiski võib esineda asjaolusid, mille puhul teie jaoks need õigused ei pruugi kehtida. HP piiratud garantii ei piira ega mõjuta mingil moel tarbija seadusjärgseid õigusi. Lisateavet leiate järgmiselt lingilt: tarbija õiguslik garantii (www.hp.com/go/eu-legal) või võite külastada Euroopa tarbijakeskuste veebisaiti (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Tarbijal on õigus valida, kas ta soovib kasutada HP piiratud garantiid või seadusega ette nähtud müüjapoolset kaheaastast garantiid.


Service and support

Russia

Срок службы принтера для России

Срок службы данного принтера HP составляет пять лет в нормальных условиях эксплуатации. Срок службы отсчитывается с момента ввода принтера в эксплуатацию. В конце срока службы HP рекомендует посетить веб-сайт нашей службы поддержки по адресу http://www.hp.com/support и/или связаться с авторизованным поставщиком услуг HP для получения рекомендаций в отношении дальнейшего безопасного использования принтера.


Service and support

HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP policy on non-HP supplies

HP cannot recommend the use of non-HP toner cartridges, either new or remanufactured.

NOTE:For HP printer products, the use of a non-HP toner cartridge or a refilled toner cartridge does not affect either the warranty to the customer or any HP support contract with the customer. However, if product failure or damage is attributable to the use of a non-HP toner cartridge or refilled toner cartridge, HP will charge its standard time and materials charges to service the product for the particular failure or damage.


Service and support

HP anticounterfeit Web site

Go to www.hp.com/go/anticounterfeit when you install an HP toner cartridge and the control-panel message indicates the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your toner cartridge might not be a genuine HP toner cartridge if you notice the following:

  • •

    The supplies status page indicates that a non-HP supply is installed.

  • •

    You are experiencing a high number of problems with the cartridge.

  • •

    The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


Service and support

Data stored on the toner cartridge

The HP toner cartridges used with this product contain a memory chip that assists in the operation of the product.

In addition, this memory chip collects a limited set of information about the usage of the product, which might include the following: the date when the toner cartridge was first installed, the date when the toner cartridge was last used, the number of pages printed using the toner cartridge, the page coverage, the printing modes used, any printing errors that might have occurred, and the product model. This information helps HP design future products to meet our customers' printing needs.

The data collected from the toner cartridge memory chip does not contain information that can be used to identify a customer or user of the toner cartridge or their product.

HP collects a sampling of the memory chips from toner cartridges returned to HP's free return and recycling program (HP Planet Partners: www.hp.com/recycle). The memory chips from this sampling are read and studied in order to improve future HP products. HP partners who assist in recycling this toner cartridge might have access to this data, as well.

Any third party possessing the toner cartridge might have access to the anonymous information on the memory chip.


Service and support

End User License Agreement

READ CAREFULLY BEFORE USING THIS SOFTWARE EQUIPMENT: This End-User license Agreement ("EULA") is a legal agreement between (a) you (either an individual or a single entity) and (b) HP Inc. ("HP") that governs your use of any Software Product, installed on or made available by HP for use with your HP product ("HP Product"), that is not otherwise subject to a separate license agreement between you and HP or its suppliers. Other software may contain a EULA in its online documentation. The term "Software Product" means computer software and may include associated media, printed materials and "online" or electronic documentation.

An amendment or addendum to this EULA may accompany the HP Product.

RIGHTS IN THE SOFTWARE PRODUCT ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE PRODUCT, YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA. IF YOU DO NOT ACCEPT THESE LICENSE TERMS, YOUR SOLE REMEDY IS TO RETURN THE ENTIRE UNUSED PRODUCT (HARDWARE AND SOFTWARE) WITHIN 14 DAYS FOR A REFUND SUBJECT TO THE REFUND POLICY OF YOUR PLACE OF PURCHASE.

  • 1.

    GRANT OF LICENSE. HP grants you the following rights provided you comply with all terms and conditions of this EULA:

    • a.

      Use. You may use the Software Product on a single computer ("Your Computer"). If the Software Product is provided to you via the internet and was originally licensed for use on more than one computer, you may install and use the Software Product only on those computers. You may not separate component parts of the Software Product for use on more than one computer. You do not have the right to distribute the Software Product. You may load the Software Product into Your Computer's temporary memory (RAM) for purposes of using the Software Product.

    • b.

      Storage. You may copy the Software Product into the local memory or storage device of the HP Product.

    • c.

      Copying. You may make archival or back-up copies of the Software Product, provided the copy contains all of the original Software Product's proprietary notices and that it is used only for back-up purposes.

    • d.

      Reservation of Rights. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    • e.

      Freeware. Notwithstanding the terms and conditions of this EULA, all or any portion of the Software Product which constitutes non-proprietary HP software or software provided under public license by third parties ("Freeware"), is licensed to you subject to the terms and conditions of the software license agreement accompanying such Freeware whether in the form of a discrete agreement, shrink wrap license or electronic license terms accepted at time of download. Use of the Freeware by you shall be governed entirely by the terms and conditions of such license.

    • f.

      Recovery Solution. Any software recovery solution provided with/for your HP Product, whether in the form of a hard disk drive-based solution, an external media-based recovery solution (e.g. floppy disk, CD or DVD) or an equivalent solution delivered in any other form, may only be used for restoring the hard disk of the HP Product with/for which the recovery solution was originally purchased. The use of any Microsoft operating system software contained in such recovery solution shall be governed by the Microsoft License Agreement.

  • 2.

    UPGRADES. To use a Software Product identified as an upgrade, you must first be licensed for the original Software Product identified by HP as eligible for the upgrade. After upgrading, you may no longer use the original Software Product that formed the basis for your upgrade eligibility. By using the Software Product, you also agree that HP may automatically access your HP Product when connected to the internet to check the version or status of certain Software Products and may automatically download and install upgrades or updates to such Software Products on to your HP Product to provide new versions or updates required to maintain the functionality, performance, or security of the HP Software and your HP Product and facilitate the provision of support or other services provided to you. In certain cases, and depending on the type of upgrade or update, notifications will be provided to you (via pop-up or other means), which may require you to initiate the upgrade or update.

  • 3.

    ADDITIONAL SOFTWARE. This EULA applies to updates or supplements to the original Software Product provided by HP unless HP provides other terms along with the update or supplement. In case of a conflict between such terms, the other terms will prevail.

  • 4.

    TRANSFER.

    • a.

      Third Party. The initial user of the Software Product may make a one-time transfer of the Software Product to another end user. Any transfer must include all component parts, media, printed materials, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred product must agree to all the EULA terms. Upon transfer of the Software Product, your license is automatically terminated.

    • b.

      Restrictions. You may not rent, lease or lend the Software Product or use the Software Product for commercial timesharing or bureau use. You may not sublicense, assign or transfer the license or Software Product except as expressly provided in this EULA.

  • 5.

    PROPRIETARY RIGHTS. All intellectual property rights in the Software Product and user documentation are owned by HP or its suppliers and are protected by law, including but not limited to United States copyright, trade secret, and trademark law, as well as other applicable laws and international treaty provisions. You shall not remove any product identification, copyright notices or proprietary restrictions from the Software Product.

  • 6.

    LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the Software Product, except and only to the extent that the right to do so is mandated under applicable law notwithstanding this limitation or it is expressly provided for in this EULA.

  • 7.

    TERM. This EULA is effective unless terminated or rejected. This EULA will also terminate upon conditions set forth elsewhere in this EULA or if you fail to comply with any term or condition of this EULA.

  • 8.

    CONSENT TO COLLECTION/USE OF DATA.

    • a.

      HP will use cookies and other web technology tools to collect anonymous technical information related to HP Software and your HP Product. This data will be used to provide the upgrades and related support or other services described in Section 2. HP will also collect personal information including your Internet Protocol address or other unique identifier information associated with your HP Product and data provided by you on registration of your HP Product. As well as providing the upgrades and related support or other services, this data will be used for sending marketing communications to you (in each case with your express consent where required by applicable law).

      To the extent permitted by applicable law, by accepting these terms and conditions you consent to the collection and use of anonymous and personal data by HP, its subsidiaries, and affiliates as described in this EULA and as further described in HP’s privacy policy: www.hp.com/go/privacy

    • b.

      Collection/Use by Third Parties. Certain software programs included in your HP Product are provided and separately licensed to you by third party providers (“Third Party Software”). Third Party Software may be installed and operational on your HP Product even if you choose not to activate/purchase such software. Third Party Software may collect and transmit technical information about your system (i.e., IP address, unique device identifier, software version installed, etc.) and other system data. This information is used by the third party to identify technical system attributes and ensure that the most current version of the software has been installed on your system. If you do not want the Third Party Software to collect this technical information or automatically send you version updates, you should uninstall the software prior to connecting to the Internet.

  • 9.

    DISCLAIMER OF WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, HP AND ITS SUPPLIERS PROVIDE THE SOFTWARE PRODUCT “AS IS” AND WITH ALL FAULTS, AND HEREBY DISCLAIM ALL OTHER WARRANTIES, GUARANTEES, AND CONDITIONS, EITHER EXPRESS, IMPLIED, OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF TITLE AND NON-INFRINGEMENT, ANY IMPLIED WARRANTIES, DUTIES, GUARANTEES, OR CONDITIONS OF MERCHANTABILITY, OF SATISFACTORY QUALITY, OF FITNESS FOR A PARTICULAR PURPOSE, AND OF LACK OF VIRUSES ALL WITH REGARD TO THE SOFTWARE PRODUCT. Some states/jurisdictions do not allow exclusion of implied warranties or limitations on the duration of implied warranties, so the above disclaimer may not apply to you in its entirety.

    IN AUSTRALIA AND NEW ZEALAND, THE SOFTWARE COMES WITH GUARANTEES THAT CANNOT BE EXCLUDED UNDER AUSTRALIAN AND NEW ZEALAND CONSUMER LAWS. AUSTRALIAN CONSUMERS ARE ENTITLED TO A REPLACEMENT OR A REFUND FOR A MAJOR FAILURE AND COMPENSATION FOR OTHER REASONABLY FORESEEABLE LOSS OR DAMAGE. AUSTRALIAN CONSUMERS ARE ALSO ENTITLED TO HAVE THE SOFTWARE REPAIRED OR REPLACED IF IT FAILS TO BE OF ACCEPTABLE QUALITY AND THE FAILURE DOES NOT AMOUNT TO A MAJOR FAILURE. NEW ZEALAND CONSUMERS WHO ARE PURCHASING GOODS FOR PERSONAL, DOMESTIC OR HOUSEHOLD USE OR CONSUMPTION AND NOT FOR THE PURPOSE OF A BUSINESS (“NEW ZEALAND CONSUMERS”) ARE ENTITLED TO REPAIR, REPLACEMENT OR REFUND FOR A FAILURE AND COMPENSATION FOR OTHER REASONABLY FORESEEABLE LOSS OR DAMAGE.

  • 10.

    LIMITATION OF LIABILITY. Subject to local law, notwithstanding any damages that you might incur, the entire liability of HP and any of its suppliers under any provision of this EULA and your exclusive remedy for all of the foregoing shall be limited to the greater of the amount actually paid by you separately for the Software Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS OR CONFIDENTIAL OR OTHER INFORMATION, FOR BUSINESS INTERRUPTION, FOR PERSONAL INJURY, FOR LOSS OF PRIVACY ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT, OR OTHERWISE IN CONNECTION WITH ANY PROVISION OF THIS EULA, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states/jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

  • 11.

    U.S. GOVERNMENT CUSTOMERS. Consistent with FAR 12.211 and 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed to the U.S. Government under HP's standard commercial license.

  • 12.

    COMPLIANCE WITH EXPORT LAWS. You shall comply with all laws and regulations of the United States and other countries ("Export Laws") to assure that the Software Product is not (1) exported, directly or indirectly, in violation of Export Laws, or (2) used for any purpose prohibited by Export Laws, including, without limitation, nuclear, chemical, or biological weapons proliferation.

  • 13.

    CAPACITY AND AUTHORITY TO CONTRACT. You represent that you are of the legal age of majority in your state of residence and, if applicable, you are duly authorized by your employer to enter into this contract.

  • 14.

    APPLICABLE LAW. This EULA is governed by the laws of the country in which the equipment was purchased.

  • 15.

    ENTIRE AGREEMENT. This EULA (including any addendum or amendment to this EULA which is included with the HP Product) is the entire agreement between you and HP relating to the Software Product and it supersedes all prior or contemporaneous oral or written communications, proposals and representations with respect to the Software Product or any other subject matter covered by this EULA. To the extent the terms of any HP policies or programs for support services conflict with the terms of this EULA, the terms of this EULA shall control.

© Copyright 2015 HP Development Company, L.P.

The information contained herein is subject to change without notice. All other product names mentioned herein may be trademarks of their respective companies. To the extent permitted by applicable law, the only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. To the extent permitted by applicable law, HP shall not be liable for technical or editorial errors or omissions contained herein.

First Edition: August 2015


Service and support

Customer self-repair warranty service

HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

Get telephone support for your country/region Have the product name, serial number, date of purchase, and problem description ready. | Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support, and download software utilities and drivers | www.hp.com/support/ljM227MFP
Order additional HP service or maintenance agreements | www.hp.com/go/carepack
Register your product |


Environmental product stewardship program

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users (EU and India)
  • Electronic hardware recycling
  • Brazil hardware recycling information
  • Chemical substances
  • Product Power Data per European Union Commission Regulation 1275/2008
  • Restriction on Hazardous Substances statement (India)
  • Restriction on Hazardous Substances statement (Turkey)
  • Restriction on Hazardous Substances statement (Ukraine)
  • Substances Table (China)
  • SEPA Ecolabel User Information (China)
  • The regulation of the implementation on China energy label for printer, fax, and copier
  • Material Safety Data Sheet (MSDS)
  • EPEAT
  • Substances Table (Taiwan)
  • For more information


Environmental product stewardship program

Protecting the environment

HP is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Environmental product stewardship program

Ozone production

The airborne emissions of ozone for this product has been measured according to a generally recognized method* and when these emissions data are applied to a “generic office model exposure scenario”**, HP is able to determine there is no appreciable amount of ozone generated during printing that exceeds any current indoor air quality standards or guidelines.

* Test method for the determination of emissions from hardcopy devices with respect to awarding the environmental label for office devices with printing function; RAL-UZ 171 – BAM July, 2012

** Based on ozone concentration when printing 2 hours per day in a 32 cubic meter room with a ventilation rate of 0.72 air changes per hour with HP printing supplies


Environmental product stewardship program

Power consumption

Power usage drops significantly while in Ready, Sleep, or Off mode, which saves natural resources and saves money without affecting the high performance of this product. HP printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

ENERGY STAR® mark

Additional ENERGY STAR qualified imaging product model information is listed at:


Environmental product stewardship program

Toner consumption

EconoMode uses less toner, which might extend the life of the print cartridge. HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the print cartridge.


Environmental product stewardship program

Paper use

This product’s duplex feature (manual or automatic) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Environmental product stewardship program

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Environmental product stewardship program

HP LaserJet print supplies

Original HP Supplies were designed with the environment in mind. HP makes it easy to conserve resources and paper when printing. And when you are done, we make it easy and free to recycle.1

All HP cartridges returned to HP Planet Partners go through a multiphase recycling process where materials are separated and refined for use as raw material in new Original HP cartridges and everyday products. No Original HP cartridges returned through HP Planet Partners are ever sent to a landfill, and HP never refills or resells Original HP cartridges.

To participate in HP Planet Partners return and recycling program, visit www.hp.com/recycle . Select your country/region for information on how to return HP printing supplies. Multi-lingual program information and instructions are also included in every new HP LaserJet print cartridge package.

1 Program availability varies. For more information, visit www.hp.com/recycle.


Environmental product stewardship program

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Environmental product stewardship program

Material restrictions

This HP product does not contain added mercury.

If this HP product contains a battery, it may require special handling at end-of-life.

HP LaserJet Pro MFP M227-M229, HP LaserJet Ultra MFP M230-M231
Type | Poly-carbonmonofluoride lithium (BR type)
Weight | ~ 3 g
Location | On motherboard
User-removable | No

For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Environmental product stewardship program

Disposal of waste equipment by users (EU and India)

EU waste symbol

This symbol means do not dispose of your product with your other household waste. Instead, you should protect human health and the environment by handing over your waste equipment to a designated collection point for the recycling of waste electrical and electronic equipment. For more information, please contact your household waste disposal service, or go to: www.hp.com/recycle.


Environmental product stewardship program

Electronic hardware recycling

HP encourages customers to recycle used electronic hardware. For more information about recycling programs go to: www.hp.com/recycle.


Environmental product stewardship program

Brazil hardware recycling information

Brazil waste symbol

Este produto eletrônico e seus componentes não devem ser descartados no lixo comum, pois embora estejam em conformidade com padrões mundiais de restrição a substâncias nocivas, podem conter, ainda que em quantidades mínimas, substâncias impactantes ao meio ambiente. Ao final da vida útil deste produto, o usuário deverá entregá-lo à HP. A não observância dessa orientação sujeitará o infrator às sanções previstas em lei.

Após o uso, as pilhas e/ou baterias dos produtos HP deverão ser entregues ao estabelecimento comercial ou rede de assistência técnica autorizada pela HP.

Para maiores informações, inclusive sobre os pontos de recebimento, acesse:


Environmental product stewardship program

Chemical substances

HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Environmental product stewardship program

Product Power Data per European Union Commission Regulation 1275/2008

For product power data, including the power consumption of the product in networked standby if all wired network ports are connected and all wireless network ports are activated, please refer to section P14 ‘Additional Information’ of the product IT ECO Declaration at www.hp.com/hpinfo/globalcitizenship/environment/productdata/itecodesktop-pc.html.


Environmental product stewardship program

Restriction on Hazardous Substances statement (India)

This product, as well as its related consumables and spares, complies with the reduction in hazardous substances provisions of the "India E-waste Rule 2016." It does not contain lead, mercury, hexavalent chromium, polybrominated biphenyls or polybrominated diphenyl ethers in concentrations exceeding 0.1 weight % and 0.01 weight % for cadmium, except where allowed pursuant to the exemptions set in Schedule 2 of the Rule.


Environmental product stewardship program

Restriction on Hazardous Substances statement (Turkey)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Environmental product stewardship program

Restriction on Hazardous Substances statement (Ukraine)

Обладнання відповідає вимогам Технічного регламенту щодо обмеження використання деяких небезпечних речовин в електричному та електронному обладнанні, затвердженого постановою Кабінету Міністрів України від 3 грудня 2008 № 1057


Environmental product stewardship program

Substances Table (China)

Substances table (China)

http://www.hp.com http://www.hpe.com


Environmental product stewardship program

SEPA Ecolabel User Information (China)

中国环境标识认证产品用户说明

噪声大于63.0 dB(A)的办公设备不宜放置于办公室内，请在独立的隔离区域使用。

如需长时间使用本产品或打印大量文件，请确保在通风良好的房间内使用。

如您需要确认本产品处于零能耗状态，请按下电源关闭按钮，并将插头从电源插座断开。

您可以使用再生纸，以减少资源耗费。


Environmental product stewardship program

The regulation of the implementation on China energy label for printer, fax, and copier

依据“复印机、打印机和传真机能源效率标识实施规则”，本打印机具有中国能效标签。根据“复印机、打印机和传真机能效限定值及 能效等级” (“GB21521”) 决定并计算得出该标签上所示的能效等级和 TEC (典型能耗) 值。

1. 能效等级

能效等级分为三个等级，等级 1 级能效最高。 根据产品类型和打印速度标准决定能效限定值。

2. 能效信息

2.1 LaserJet 打印机和高性能喷墨打印机

  • •

    典型能耗

    典型能耗是正常运行 GB21521 测试方法中指定的时间后的耗电量。 此数据表示为每周千瓦时 (kWh)。

标签上所示的能效数字按涵盖根据“复印机、打印机和传真机能源效率标识实施规则”选择的登记装置中所有配置的代表性配置测定而 得。因此，本特定产品型号的实际能耗可能与标签上所示的数据不同。

有关规格的详细信息，请参阅 GB21521 标准的当前版本。


Environmental product stewardship program

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds.


Environmental product stewardship program

EPEAT

Many HP products are designed to meet EPEAT. EPEAT is a comprehensive environmental rating that helps identify greener electronics equipment. For more information on EPEAT go to www.epeat.net. For information on HP's EPEAT registered products go to www.hp.com/hpinfo/globalcitizenship/environment/pdf/epeat_printers.pdf.


Environmental product stewardship program

Substances Table (Taiwan)

http://www.hp.com http://www.hpe.com


Environmental product stewardship program

For more information

To obtain information about these environmental topics:

  • •

    Product environmental profile sheet for this and many related HP products

  • •

    HP’s commitment to the environment

  • •

    HP’s environmental management system

  • •

    HP’s end-of-life product return and recycling program

  • •

    Material Safety Data Sheets

Visit www.hp.com/go/environment.

Also, visit www.hp.com/recycle.


Regulatory information

  • Declaration of conformity
  • Declaration of conformity
  • Declaration of conformity
  • Safety statements
  • Additional statements for telecom (fax) products
  • Additional statements for wireless products


Regulatory information

Declaration of conformity

Declaration of Conformity

according to ISO/IEC 17050-1 and EN 17050-1

Manufacturer's Name:

HP Inc.

DoC#: SHNGC-1503-00-rel.1.0

Manufacturer's Address:

Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd. No. 2727 Jinke Road, Shanghai, China 201206

declares, that the product

Product Name:

HP LaserJet Pro MFP M227sdn / HP LaserJet Ultra MFP M230sdn / HP LaserJet Pro MFP M227d

Regulatory Model Number:2)

SHNGC-1503-00

Product Options:

All

Toner Cartridges:

CF230A / CF231A / CF203X

conforms to the following Product Specifications:

SAFETY:

IEC 60950-1:2005 +A1 :2009+A2:2013/ EN60950-1:2006 +A11:2009 +A1:2010 +A12:2011+A2:2013

IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)

IEC 62479:2010 / EN 62479:2010

GB4943-2011

EMC:

CISPR 22:2008 / EN 55022:2010 - Class B1)

EN 61000-3-2:2006 +A1:2009 +A2:2009

EN 61000-3-3:2008

EN 55024:2010

FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 5

GB9254-2008, GB17625.1-2012

Energy Use:

Regulation (EC) No. 1275/2008

EN50564:2011 ; IEC62301 :2011

RoHS:

EN50581:2012

Supplementary Information:

The product herewith complies with the requirements of the EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC and the Ecodesign Directive 2009/125/EC, the RoHS Directive 2011/65/EU and carries the CE-Marking [image] accordingly.

This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

  • 1.

    The product was tested in a typical configuration with HP Personal Computer Systems.

  • 2.

    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).

Shanghai, China

October 1, 2016

For Regulatory Topics only, contact:

European Contact:

HP Deutschland GmbH, HP HQ-TRE, 71025 Boeblingen, Germany

www.hp.eu/certificates

USA Contact:

HP Inc., 1501 Page Mill Road, Palo Alto 94304, U.S.A. 650-857-1501


Regulatory information

Declaration of conformity

Declaration of Conformity

according to ISO/IEC 17050-1 and EN 17050-1

Manufacturer's Name:

HP Inc.

DoC#: SHNGC-1503-02 rel 1.0

Manufacturer's Address:

Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd. No. 2727 Jinke Road, Shanghai, China 201206

declares, that the product

Product Name:

HP LaserJet Pro MFP M227fdw / HP LaserJet Ultra MFP M230fdw

Regulatory Model Number:2)

SHNGC-1503-02

Including

BOISB-1500-00 – (US-Fax Module)

BOISB-1500-01 – (EURO-Fax Module)

SDGOB-1505 – (Radio Module)

Product Options:

All

Toner Cartridges:

CF230A / CF231A / CF230X

conforms to the following Product Specifications:

SAFETY:

IEC 60950-1:2005 +A1 :2009+A2:2013/ EN60950-1:2006 +A11:2009 +A1:2010 +A12:2011+A2:2013

IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)

IEC 62479:2010 / EN 62479:2010

GB4943-2011

EMC:

CISPR 22:2008 / EN 55022:2010 - Class B1)

EN 61000-3-2:2006 +A1:2009 +A2:2009

EN 61000-3-3:2008

EN 55024:2010

FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 5

GB9254-2008, GB17625.1-2012

Radio:5)

EN 301 489-1 V1.9.2 / EN 301 489-17:V2.2.1

EN 300 328: V1.8.1

FCC Title 47 CFR, Part 15 Subpart C (Section 15.247) / IC: RSS-210

IEC 62311:2007 / EN62311:2008

Telecom:4)

ES 203 021; FCC Title 47 CFR, Part683)

Energy Use:

Regulation (EC) No. 1275/2008

EN50564:2011 ; IEC62301 :2011

RoHS:

EN50581:2012

Supplementary Information:

The product herewith complies with the requirements of the R&TTE; Directive 1999/5/EC, EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC and the Ecodesign Directive 2009/125/EC, the RoHS Directive 2011/65/EU and carries the CE-Marking [image] accordingly.

This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

  • 1.

    The product was tested in a typical configuration with HP Personal Computer Systems.

  • 2.

    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).

  • 3.

    Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.

  • 4.

    This product uses an analog fax accessory module which Regulatory Model number is: BOISB-1500-00, BOISB-1500-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.

  • 5.

    This product uses a radio module device which Regulatory Model number is SDGO-1505 as needed to meet technical regulatory requirements for the countries/regions this product will be sold.

Shanghai, China

October 1, 2016

For Regulatory Topics only, contact:

European Contact:

HP Deutschland GmbH, HP HQ-TRE, 71025 Boeblingen, Germany

www.hp.eu/certificates

USA Contact:

HP Inc., 1501 Page Mill Road, Palo Alto 94304, U.S.A. 650-857-1501


Regulatory information

Declaration of conformity

Declaration of Conformity

according to ISO/IEC 17050-1 and EN 17050-1

Manufacturer's Name:

HP Inc.

DoC#: SHNGC-1503-01-rel.1.0

Manufacturer's Address:

Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd. No. 2727 Jinke Road, Shanghai, China 201206

declares, that the product

Product Name:

HP LaserJet Pro MFP M227fdn

Regulatory Model Number:2)

SHNGC-1503-01

Including

BOISB-1500-00 – (US-Fax Module)

BOISB-1500-01 – (EURO-Fax Module)

Product Options:

All

Toner Cartridges:

CF230A

conforms to the following Product Specifications:

SAFETY:

IEC 60950-1:2005 +A1 :2009+A2:2013/ EN60950-1:2006 +A11:2009 +A1:2010 +A12:2011+A2:2013

IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)

IEC 62479:2010 / EN 62479:2010

GB4943-2011

EMC:

CISPR 22:2008 / EN 55022:2010 - Class B1)

EN 61000-3-2:2006 +A1:2009 +A2:2009

EN 61000-3-3:2008

EN 55024:2010

FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 5

GB9254-2008, GB17625.1-2012

Telecom:4)

ES 203 021; FCC Title 47 CFR, Part683)

Energy Use:

Regulation (EC) No. 1275/2008

EN50564:2011 ; IEC62301 :2011

RoHS:

EN50581:2012

Supplementary Information:

The product herewith complies with the requirements of the R&TTE; Directive 1999/5/EC, EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC and the Ecodesign Directive 2009/125/EC, the RoHS Directive 2011/65/EU and carries the CE-Marking [image] accordingly.

This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

  • 1.

    The product was tested in a typical configuration with HP Personal Computer Systems.

  • 2.

    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).

  • 3.

    Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.

  • 4.

    This product uses an analog fax accessory module which Regulatory Model number is: BOISB-1500-00, BOISB-1500-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.

Shanghai, China

October, 2016

For Regulatory Topics only, contact:

European Contact:

HP Deutschland GmbH, HP HQ-TRE, 71025 Boeblingen, Germany

www.hp.eu/certificates

USA Contact:

HP Inc., 1501 Page Mill Road, Palo Alto 94304, U.S.A. 650-857-1501


Regulatory information

Safety statements

This section provides information about the following topics:

  • FCC regulations
  • Canada - Industry Canada ICES-003 Compliance Statement
  • VCCI statement (Japan)
  • EMC statement (Korea)
  • Power cord instructions
  • Power cord statement (Japan)
  • Laser safety
  • Laser statement for Finland
  • GS statement (Germany)
  • Eurasian Conformity (Belarus, Kazakhstan, Russia)


Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • •

    Reorient or relocate the receiving antenna.

  • •

    Increase separation between equipment and receiver.

  • •

    Connect equipment to an outlet on a circuit different from that to which the receiver is located.

  • •

    Consult your dealer or an experienced radio/TV technician.

NOTE:Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Canada - Industry Canada ICES-003 Compliance Statement

CAN ICES-3(B)/NMB-3(B)


Regulatory information

VCCI statement (Japan)

Japanese VCCI statement

http://www.hp.com http://www.hpe.com


Regulatory information

EMC statement (Korea)

http://www.hp.com http://www.hpe.com


Regulatory information

Power cord instructions

Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

Connect the power cord between the product and a grounded AC outlet.

CAUTION:To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Power cord statement (Japan)

Japanese power cord statement

http://www.hp.com http://www.hpe.com


Regulatory information

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet Pro MFP M227sdn, M227fdw, M227d, M227fdn, HP LaserJet Ultra MFP M230sdn, M230fdw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet Pro MFP M227sdn, M227fdw, M227d, M227fdn, HP LaserJet Ultra MFP M230sdn, M230fdw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.

Das Gerät ist kein Bildschirmarbeitsplatz gemäß BildscharbV. Bei ungünstigen Lichtverhältnissen (z. B. direkte Sonneneinstrahlung) kann es zu Reflexionen auf dem Display und damit zu Einschränkungen der Lesbarkeit der dargestellten Zeichen kommen.


Regulatory information

Eurasian Conformity (Belarus, Kazakhstan, Russia)

http://www.hp.com http://www.hpe.com


Regulatory information

Additional statements for telecom (fax) products

This section provides information about the following topics:

  • EU Statement for Telecom Operation
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Vietnam Telecom wired/wireless marking for ICTQC Type approved products


Regulatory information

EU Statement for Telecom Operation

This product is intended to be connected to the analog Public Switched Telecommunication Networks (PSTN) of European Economic Area (EEA) countries/regions.

It meets requirements of EU R&TTE Directive 1999/5/EC (Annex II) and carries appropriate CE conformity marking.

For more details see Declaration of Conformity issued by the manufacturer in another section of this manual.

However due to differences between individual national PSTNs the product may not guarantee unconditional assurance of successful operation on every PSTN termination point. Network compatibility depends on the correct setting being selected by the customer in preparation of its connection to the PSTN. Please follow the instructions provided in the user manual.

If you experience network compatibility issues, please contact your equipment supplier or HP help desk in the country/region of operation.

Connecting to a PSTN termination point may be the subject of additional requirements set out by the local PSTN operator.


Regulatory information

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Regulatory information

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the toner cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Regulatory information

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Regulatory information

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CAUTION:Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0B.

This product meets the applicable Industry Canada technical specifications. / Le présent matériel est conforme aux specifications techniques applicables d’Industrie Canada.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). / L’indice d’équivalence de la sonnerie (IES) sert à indiquer le nombre maximal de terminaux qui peuvent être raccordés à une interface téléphonique. La terminaison d’une interface peut consister en une combinaison quelconque de dispositifs, à la seule condition que la somme d’indices d’équivalence de la sonnerie de tous les dispositifs n’excède pas cinq.

The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Regulatory information

Vietnam Telecom wired/wireless marking for ICTQC Type approved products

Vietnam telecom mark

http://www.hp.com http://www.hpe.com


Regulatory information

Additional statements for wireless products

This section provides information about the following topics:

  • FCC compliance statement—United States
  • Australia statement
  • Brazil ANATEL statement
  • Canadian statements
  • Exposure to Radio Frequency Radiation (Canada)
  • Products with 5 GHz Operation Industry of Canada
  • European Union regulatory notice
  • Notice for use in Japan
  • Notice for use in Russia
  • Mexico statement
  • Taiwan statement
  • Korean statement
  • Vietnam Telecom wired/wireless marking for ICTQC Type approved products


Regulatory information

FCC compliance statement—United States

Exposure to radio frequency radiation

CAUTION:The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm (8 in) during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

CAUTION:Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by HP may invalidate its authorized use.


Regulatory information

Australia statement

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Regulatory information

Brazil ANATEL statement

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Regulatory information

Canadian statements

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Regulatory information

Exposure to Radio Frequency Radiation (Canada)

WARNING!Exposure to Radio Frequency Radiation. The radiated output power of this device is below the Industry Canada radio frequency exposure limits. Nevertheless, the device should be used in such a manner that the potential for human contact is minimized during normal operation.

To avoid the possibility of exceeding the Industry Canada radio frequency exposure limits, human proximity to the antennas should not be less than 20 cm (8 inches).


Regulatory information

Products with 5 GHz Operation Industry of Canada

CAUTION:When using IEEE 802.11a wireless LAN, this product is restricted to indoor use, due to its operation in the 5.15- to 5.25-GHz frequency range. Industry Canada requires this product to be used indoors for the frequency range of 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel mobile satellite systems. High-power radar is allocated as the primary user of the 5.25- to 5.35-GHz and 5.65- to 5.85-GHz bands. These radar stations can cause interference with and/or damage to this device.


Regulatory information

European Union regulatory notice

The telecommunications functionality of this product may be used in the following EU and EFTA countries/regions:

Austria, Belgium, Bulgaria, Cyprus, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Liechtenstein, Lithuania, Luxembourg, Malta, Netherlands, Norway, Poland, Portugal, Romania, Slovak Republic, Slovenia, Spain, Sweden, Switzerland, and United Kingdom.


Regulatory information

Notice for use in Japan

この機器は技術基準適合証明又は工事設計認証を受けた無線設備を搭載しています。


Regulatory information

Notice for use in Russia

Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Regulatory information

Mexico statement

Aviso para los usuarios de México

“La operación de este equipo está sujeta a las siguientes dos condiciones: (1) es posible que este equipo o dispositivo no cause interferencia perjudicial y (2) este equipo o dispositivo debe aceptar cualquier interferencia, incluyendo la que pueda causar su operación no deseada."

Para saber el modelo de la tarjeta inalámbrica utilizada, revise la etiqueta regulatoria de la impresora.


Regulatory information

Taiwan statement

Taiwan wireless statement

http://www.hp.com http://www.hpe.com


Regulatory information

Korean statement

Korean wireless statement

http://www.hp.com http://www.hpe.com


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.